<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="46" start.y="8" goal.x="21" goal.y="31" size="1.02"/>
        <agent id="1" start.x="16" start.y="11" goal.x="41" goal.y="27" size="1.13"/>
        <agent id="2" start.x="11" start.y="2" goal.x="39" goal.y="6" size="0.61"/>
        <agent id="3" start.x="7" start.y="37" goal.x="58" goal.y="38" size="1.03"/>
        <agent id="4" start.x="29" start.y="28" goal.x="49" goal.y="35" size="1.51"/>
        <agent id="5" start.x="32" start.y="30" goal.x="13" goal.y="6" size="1.10"/>
        <agent id="6" start.x="39" start.y="19" goal.x="44" goal.y="35" size="2.00"/>
        <agent id="7" start.x="56" start.y="22" goal.x="9" goal.y="24" size="1.04"/>
        <agent id="8" start.x="2" start.y="3" goal.x="23" goal.y="9" size="1.02"/>
        <agent id="9" start.x="28" start.y="36" goal.x="8" goal.y="1" size="1.07"/>
    </agents>
</root>
